html,
body {
    position: relative;
    min-height: 100%;
    height: 100%;
}

body {
    font-family: 'KievitOT';
    font-style: normal;
    /*font-weight: 300;*/
    font-weight: 400;
    font-size: 1.5em;
    line-height: 1.6;
    color: #212121;
    /*color: #222;*/
    background-color: #f5f5f5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    margin: 0;
}

.display {
    border-bottom: 2px solid whitesmoke;
}

.wrapper {
    display: table-cell;
    vertical-align: top;
}

.dataTables_wrapper {
    /*margin: 8em;*/
    margin: 8em 0;
    border: 2px solid whitesmoke;
}

.dataTables_wrapper .dataTables_filter {
    /*float: right;*/
    float: left;
    text-align: right;
}

.sidebar-subtext {
    padding-left: 16px;
    padding-right: 56px;
}

td.details-control {
    background: url('../images/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('../images/details_close.png') no-repeat center center;
}

table.dataTable thead th,
table.dataTable thead td {
    padding: 10px 18px;
    border-bottom: 1px solid #ddd;
    background-color: white;
}

.wrapper {
    background-color: white;
}

#csv {
    background-color: #ffb74d;
    margin-left: 15px;
}

.dt-buttons {
    display: none;
}

.dataTables_wrapper .dataTables_length,
.dataTables_wrapper .dataTables_filter,
.dataTables_wrapper .dataTables_info,
.dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate {
    margin: 10px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border-color: #888;
    background-color: #03a9f4;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #03a9f4));
    background: -webkit-linear-gradient(top, #03a9f4 0%, #03a9f4 100%);
    background: -moz-linear-gradient(top, #03a9f4 0%, #03a9f4 100%);
    background: -ms-linear-gradient(top, #03a9f4 0%, #03a9f4 100%);
    background: -o-linear-gradient(top, #03a9f4 0%, #03a9f4 100%);
    background: linear-gradient(to bottom, #03a9f4 0%, #03a9f4 100%);
    box-shadow: 1px 1px 2px 1px rgba(39, 39, 39, .4);
}

.menu-img {
    float: right;
}

.sidebar-text {
    text-align: left;
    margin: 0 500px;
    font-size: 16px
}

.b-a,
.bar,
.bar:before,
.bar:after {
    transition: all .25s;
    content: "";
    position: absolute;
    left: 0;
    height: 6px;
    width: 30px;
    border-radius: 15px;
    background-color: rgba(255, 255, 255, 0.95);
}

.menu-collapsed {
    transition: all .25s;
    position: fixed;
    left: 0;
    z-index: 1;
    cursor: pointer;
}

.menu-collapsed ul {
    transition: all 0s;
    position: fixed;
    left: -9000px;
}

.bar {
    position: fixed;
    left: 34px;
    top: 79px;
}

.bar:before {
    top: -8px;
}

.bar:after {
    top: 8px;
}

.b-a-expanded,
.menu-expanded .bar:before,
.menu-expanded .bar:after {
    transition: all .25s;
    top: 0px;
}

.Navbar__logo-text___iB_FK {
    text-transform: capitalize;
}

.menu-expanded {
    transition: all .25s;
    text-align: center;
    /*line-height: 200px;*/
    height: 100%;
    width: 100%;
    border-radius: 0px;
    /*top: 0;*/
    top: 4.05em;
    left: 0;
    overflow-y: scroll;
    /*background-color: rgba(133, 195, 127, 0.9);*/
    /*background-color: rgba(122, 122, 122, 0.9)*/
    background-color: #ededdd;
}

.menu-expanded ul {
    transition: all 0s;
    position: relative;
    left: 0;
    z-index: 2;
    list-style: none;
    padding-left: 0;
}

.menu-expanded a {
    transition: all .15s;
    text-decoration: none;
    font-size: 2em;
    padding: 5px;
    /*color: #fff;*/
    color: #804949;
    display: block;
}

.menu-expanded a:hover {
    background-color: rgba(255, 255, 255, 0.8);
    transition: all .15s;
    letter-spacing: 1.5px;
    color: #333;
    border: 1px solid rgba(255, 255, 255, 0.15);
}

.menu-expanded .bar {
    background-color: transparent;
    transition: all .25s;
}

.menu-expanded .bar:before {
    transform: rotate(45deg);
}

.menu-expanded .bar:after {
    transform: rotate(-45deg);
}

.EditorHeader__container___jrhOm {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    color: #424242;
}

.EditorHeader__navbar-wrapper___1oERw {
    background-color: #F5F5F5;
}

.EditorHeader__actionbar___oTY-j {
    height: 40px;
    padding: 0 20px;
    border: 1px solid #E0E0E0;
    background-color: #fff;
}

.row {
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1rem;
    margin-left: -1rem;
}

.dataTables_wrapper .dataTables_processing {
    position: relative;
    top: 100px;
    left: auto;
    width: auto;
    margin-left: 0;
}


/*! normalize.css v3.0.2 | MIT License | git.io/normalize */


/*html {
    font-family: KievitOT-Regular;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}*/

body {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

.row,
.row.reverse {
    -webkit-box-orient: horizontal
}

.row.reverse {
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

.col.reverse,
.row.reverse {
    -webkit-box-direction: reverse
}

.col.reverse {
    -ms-flex-direction: column-reverse;
    -webkit-box-orient: vertical;
    flex-direction: column-reverse
}

.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem
}

.col-xs {
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%
}

.col-xs-1 {
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%
}

.col-xs-2 {
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%
}

.col-xs-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%
}

.col-xs-4 {
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%
}

.col-xs-5 {
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%
}

.col-xs-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%
}

.col-xs-7 {
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%
}

.col-xs-8 {
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%
}

.col-xs-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%
}

.col-xs-10 {
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%
}

.col-xs-11 {
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%
}

.col-xs-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
}

.col-xs-offset-1 {
    margin-left: 8.333%
}

.col-xs-offset-2 {
    margin-left: 16.667%
}

.col-xs-offset-3 {
    margin-left: 25%
}

.col-xs-offset-4 {
    margin-left: 33.333%
}

.col-xs-offset-5 {
    margin-left: 41.667%
}

.col-xs-offset-6 {
    margin-left: 50%
}

.col-xs-offset-7 {
    margin-left: 58.333%
}

.col-xs-offset-8 {
    margin-left: 66.667%
}

.col-xs-offset-9 {
    margin-left: 75%
}

.col-xs-offset-10 {
    margin-left: 83.333%
}

.col-xs-offset-11 {
    margin-left: 91.667%
}

.start-xs {
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start
}

.center-xs {
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center
}

.end-xs {
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end
}

.top-xs {
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start
}

.middle-xs {
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center
}

.bottom-xs {
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end
}

.around-xs {
    -ms-flex-pack: distribute;
    justify-content: space-around
}

.between-xs {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between
}

.first-xs {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1
}

.last-xs {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1
}

@media only screen and (min-width:48em) {
    .container {
        width: 46rem
    }
    .col-sm,
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem
    }
    .col-sm {
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-sm-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%
    }
    .col-sm-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%
    }
    .col-sm-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-sm-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%
    }
    .col-sm-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%
    }
    .col-sm-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-sm-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%
    }
    .col-sm-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%
    }
    .col-sm-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-sm-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%
    }
    .col-sm-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%
    }
    .col-sm-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
    .col-sm-offset-1 {
        margin-left: 8.333%
    }
    .col-sm-offset-2 {
        margin-left: 16.667%
    }
    .col-sm-offset-3 {
        margin-left: 25%
    }
    .col-sm-offset-4 {
        margin-left: 33.333%
    }
    .col-sm-offset-5 {
        margin-left: 41.667%
    }
    .col-sm-offset-6 {
        margin-left: 50%
    }
    .col-sm-offset-7 {
        margin-left: 58.333%
    }
    .col-sm-offset-8 {
        margin-left: 66.667%
    }
    .col-sm-offset-9 {
        margin-left: 75%
    }
    .col-sm-offset-10 {
        margin-left: 83.333%
    }
    .col-sm-offset-11 {
        margin-left: 91.667%
    }
    .start-sm {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start
    }
    .center-sm {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center
    }
    .end-sm {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end
    }
    .top-sm {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start
    }
    .middle-sm {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center
    }
    .bottom-sm {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end
    }
    .around-sm {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
    .between-sm {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between
    }
    .first-sm {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1
    }
    .last-sm {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1
    }
}

@media only screen and (min-width:62em) {
    .container {
        width: 61rem
    }
    .col-md,
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        box-sizing: border-box;
        -ms-flex: 0 0 auto;
        -webkit-box-flex: 0;
        flex: 0 0 auto;
        padding-right: 1rem;
        padding-left: 1rem
    }
    .col-md {
        -ms-flex-positive: 1;
        -webkit-box-flex: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        max-width: 100%
    }
    .col-md-1 {
        -ms-flex-preferred-size: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%
    }
    .col-md-2 {
        -ms-flex-preferred-size: 16.667%;
        flex-basis: 16.667%;
        max-width: 16.667%
    }
    .col-md-3 {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }
    .col-md-4 {
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%
    }
    .col-md-5 {
        -ms-flex-preferred-size: 41.667%;
        flex-basis: 41.667%;
        max-width: 41.667%
    }
    .col-md-6 {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
    .col-md-7 {
        -ms-flex-preferred-size: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%
    }
    .col-md-8 {
        -ms-flex-preferred-size: 66.667%;
        flex-basis: 66.667%;
        max-width: 66.667%
    }
    .col-md-9 {
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%
    }
    .col-md-10 {
        -ms-flex-preferred-size: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%
    }
    .col-md-11 {
        -ms-flex-preferred-size: 91.667%;
        flex-basis: 91.667%;
        max-width: 91.667%
    }
    .col-md-12 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
    .col-md-offset-1 {
        margin-left: 8.333%
    }
    .col-md-offset-2 {
        margin-left: 16.667%
    }
    .col-md-offset-3 {
        margin-left: 25%
    }
    .col-md-offset-4 {
        margin-left: 33.333%
    }
    .col-md-offset-5 {
        margin-left: 41.667%
    }
    .col-md-offset-6 {
        margin-left: 50%
    }
    .col-md-offset-7 {
        margin-left: 58.333%
    }
    .col-md-offset-8 {
        margin-left: 66.667%
    }
    .col-md-offset-9 {
        margin-left: 75%
    }
    .col-md-offset-10 {
        margin-left: 83.333%
    }
    .col-md-offset-11 {
        margin-left: 91.667%
    }
    .start-md {
        -ms-flex-pack: start;
        -webkit-box-pack: start;
        justify-content: flex-start;
        text-align: start
    }
    .center-md {
        -ms-flex-pack: center;
        -webkit-box-pack: center;
        justify-content: center;
        text-align: center
    }
    .end-md {
        -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
        text-align: end
    }
    .top-md {
        -ms-flex-align: start;
        -webkit-box-align: start;
        align-items: flex-start
    }
    .middle-md {
        -ms-flex-align: center;
        -webkit-box-align: center;
        align-items: center
    }
    .bottom-md {
        -ms-flex-align: end;
        -webkit-box-align: end;
        align-items: flex-end
    }
    .around-md {
        -ms-flex-pack: distribute;
        justify-content: space-around
    }
    .between-md {
        -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between
    }
    .first-md {
        -ms-flex-order: -1;
        -webkit-box-ordinal-group: 0;
        order: -1
    }
    .last-md {
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        order: 1
    }
}

html {
    font-size: 62.5%
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 300
}

h1 {
    font-size: 4rem;
    line-height: 1.2
}

h1,
h2 {
    letter-spacing: -.1rem
}

h2 {
    font-size: 3.6rem;
    line-height: 1.25
}

h3 {
    font-size: 3rem;
    line-height: 1.3;
    letter-spacing: -.1rem
}

h4 {
    font-size: 2.4rem;
    line-height: 1.35;
    letter-spacing: -.08rem
}

h5 {
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: -.05rem
}

h6 {
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: 0
}

@media (min-width:550px) {
    h1 {
        font-size: 5rem
    }
    h2 {
        font-size: 4.2rem
    }
    h3 {
        font-size: 3.6rem
    }
    h4 {
        font-size: 2.7rem
    }
    h5 {
        font-size: 2.4rem
    }
    h6 {
        font-size: 1.5rem
    }
}

p {
    margin-top: 0
}

a {
    color: #1eaedb
}

a:hover {
    color: #0fa0ce
}

.button,
button,
input[type=button],
input[type=reset],
input[type=submit] {
    display: inline-block;
    height: 38px;
    padding: 0 30px;
    color: #555;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: .1rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid #bbb;
    cursor: pointer;
    box-sizing: border-box
}

.button:focus,
.button:hover,
button:focus,
button:hover,
input[type=button]:focus,
input[type=button]:hover,
input[type=reset]:focus,
input[type=reset]:hover,
input[type=submit]:focus,
input[type=submit]:hover {
    color: #333;
    border-color: #888;
    outline: 0
}

.button.button-primary,
button.button-primary,
input[type=button].button-primary,
input[type=reset].button-primary,
input[type=submit].button-primary {
    color: #fff;
    background-color: #33c3f0;
    border-color: #33c3f0
}

.button.button-primary:focus,
.button.button-primary:hover,
button.button-primary:focus,
button.button-primary:hover,
input[type=button].button-primary:focus,
input[type=button].button-primary:hover,
input[type=reset].button-primary:focus,
input[type=reset].button-primary:hover,
input[type=submit].button-primary:focus,
input[type=submit].button-primary:hover {
    color: #fff;
    background-color: #1eaedb;
    border-color: #1eaedb
}

input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],

/*select,*/

textarea {
    height: 38px;
    padding: 6px 10px;
    background-color: #fff;
    border: 1px solid #d1d1d1;
    border-radius: 4px;
    box-shadow: none;
    box-sizing: border-box
}

select {
    height: 24px;
    margin: 6px 2px;
}

input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

textarea {
    min-height: 65px;
    padding-top: 6px;
    padding-bottom: 6px
}

input[type=email]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=url]:focus,

/*select:focus,*/

textarea:focus {
    border: 1px solid #33c3f0;
    outline: 0
}

h4,
p {
    margin-bottom: 0
}

.map-select .Select-control {
    height: 40px
}

.data-classification .Select-control {
    border-color: #5E35B1
}

.ReactModal__Body--open {
    overflow: hidden
}

@media only screen and (max-width:48em) {
    .hide-xs {
        display: none
    }
}

@media only screen and (min-width:48em) {
    .show-xs {
        display: none
    }
}

@media only screen and (max-width:950px) {
    .hide-sm {
        display: none
    }
}

@media only screen and (min-width:950px) {
    .show-sm {
        display: none
    }
}

.HamburgerMenu__container___3tsif {
    margin-bottom: -6px
}

.HamburgerMenu__hamburger-menu___3-z8X {
    display: inline-block;
    padding: 0 10px;
    margin: 0;
    border-color: #757575
}

.HamburgerMenu__hamburger-menu___3-z8X:hover {
    border-color: #424242
}

.HamburgerMenu__hamburger-menu___3-z8X:hover .HamburgerMenu__hamburger-slice___1Ql6b {
    background-color: #424242
}

.HamburgerMenu__hamburger-slice___1Ql6b {
    margin-bottom: 6px;
    width: 24px;
    height: 2px;
    background-color: #757575;
    border-radius: 5px;
    position: relative
}

.HamburgerMenu__hamburger-slice___1Ql6b:last-of-type {
    margin-bottom: 0
}

.HamburgerMenu__links-container___2MvIX {
    position: absolute;
    top: 100%;
    right: 10px;
    min-width: 250px;
    background-color: #F5F5F5;
    z-index: 10;
    border-top: 1px solid #E0E0E0
}

.HamburgerMenu__links-container-dark___O32cU {
    box-shadow: -5px 5px 10px #424242
}

.HamburgerMenu__links-container-grey___2M8Kp {
    box-shadow: -5px 5px 10px #E0E0E0
}

.HamburgerMenu__unordered-list___BzF4i {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.HamburgerMenu__list-item___2rdja {
    margin: 0;
    padding-right: 20px;
    border-bottom: 1px solid #E0E0E0
}

.HamburgerMenu__list-item___2rdja a {
    display: inline-block;
    width: 100%;
    padding: 15px 0;
    color: #757575;
    text-decoration: none
}

.HamburgerMenu__list-item___2rdja a:hover {
    color: #424242
}

.Header__header-content___1BtcN {
    min-height: 500px;
    padding: 20px
}

.Header__title-container___36Ixe {
    max-width: 500px;
    margin-right: 0;
    margin-top: 45px;
    margin-bottom: 50px
}

.Header__title___1Xbqc {
    padding: 15px;
    color: #fff;
    line-height: 1.2em;
    height: 3.6em;
    text-align: left;
    margin-bottom: 10px
}

.Header__typist___w3kwx {
    display: inline-block
}

.Header__button___2qHNz {
    margin: 20px 0;
    margin-top: 10px;
    background: #FFB74D;
    color: #1D1D1D;
    border-radius: 4px;
    border-width: 0;
    width: 200px;
    box-shadow: 2px 6px 11px 0 #424242
}

.Header__button___2qHNz:hover {
    background: #FFA726
}

.Header__image___3LHFD {
    max-width: 500px;
    width: 100%;
    height: auto
}

.Header__image-container___1Dxj4 {
    margin-bottom: 60px
}

@media only screen and (min-width:48em) {
    .Header__title-container___36Ixe {
        margin-right: 50px;
        margin-top: 0;
        margin-bottom: 0
    }
    .Header__image-container___1Dxj4 {
        margin-bottom: 0;
        margin-left: 50px
    }
}

.Navbar__nav___SLJZ0 {
    min-height: 60px;
    padding: 0 40px;
    background-color: #F5F5F5;
    position: relative
}

.Navbar__box-shadow___24oWk {
    box-shadow: 0 2px 4px 0 #424242
}

.Navbar__unordered-list___26fBv {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-bottom: 15px;
    margin-left: 20px
}

@media only screen and (min-width:48em) {
    .Navbar__unordered-list___26fBv {
        padding-bottom: 0
    }
}

.Navbar__list-item___2e8FA {
    display: inline-block;
    margin-bottom: 0
}

.Navbar__link___1f1hy {
    padding: 10px;
    border-radius: 5px;
    text-decoration: none
}

.Navbar__link___1f1hy,
.Navbar__link___1f1hy:hover {
    color: #424242
}

.Navbar__link-logo___3PYQR {
    padding: 0
}

.Navbar__logo-image___1nRQ2 {
    width: 30px;
    height: 30px;
    margin-right: 5px
}

.Navbar__logo-text___iB_FK {
    padding: 10px 0
}

.EditorHeader__container___jrhOm {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2
}

.EditorHeader__navbar-wrapper___1oERw {
    background-color: #F5F5F5
}

.EditorHeader__actionbar___oTY-j {
    height: 40px;
    padding: 0 20px;
    border: 1px solid #E0E0E0;
    background-color: #fff
}

@media only screen and (min-width:48em) {
    .EditorHeader__actionbar___oTY-j {
        padding: 0 40px
    }
}

.SaveButtons__save-btn___3nnVC {
    display: block;
    margin-top: 5px;
    margin-right: 14px;
    margin-bottom: 0;
    height: 30px;
    line-height: 30px
}

@media(min-width:768px) {
    .SaveButtons__save-btn___3nnVC {
        margin-right: 0;
        margin-left: 15px
    }
}

.SaveButtons__hamburger-btn___2MvcE {
    margin: 10px;
    background-color: #fff
}

.SaveButtons__hamburger-btn___2MvcE:first-of-type {
    margin-right: 0
}

.react-autosuggest__container {
    position: relative
}

.react-autosuggest__input {
    margin-top: 5px;
    margin-bottom: 0;
    width: 170px;
    height: 30px!important
}

.react-autosuggest__input:focus {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0
}

.react-autosuggest__suggestions-container {
    position: absolute;
    top: 100%;
    left: 0;
    max-height: 280px;
    overflow: auto;
    background: #fff;
    width: 168px;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.react-autosuggest__suggestions-container:empty {
    border: none
}

.react-autosuggest__suggestions-list {
    list-style-type: none;
    margin-bottom: 0
}

.react-autosuggest__suggestion {
    padding: 5px 0;
    padding-left: 15px;
    margin-bottom: 0
}

.react-autosuggest__suggestion--focused {
    background-color: #f2f9fc
}

.MailChimpPopup__button___2c9ov {
    margin-top: 5px;
    margin-bottom: 0;
    height: 30px;
    line-height: 30px;
    background-color: #03a9f4;
    color: #fff;
    border: none
}

.MailChimpPopup__button___2c9ov:hover {
    color: #fff;
    box-shadow: 1px 1px 2px 1px rgba(39, 39, 39, .4)
}

.MailChimpPopup__button___2c9ov:focus {
    color: #fff
}
